@import url(sectionmenu.css);

/*** Main Menu Style ***/

		#header {
			position:relative;
			width:100%;
			height:120px;
			margin: 0;
			padding: 0;
			background:transparent;
		}
	
		#header ul.srvLink {
			margin: 0;
			margin-right: 40px;
			padding: 0;
			position:relative;
			left:0px;
			top:30px;
			width: auto;
			height: 13px;
			float: right;
			text-align: right;
			letter-spacing: .3px;
		}

		#footer ul.srvLink {
			margin: 0;
			padding: 0;
			position:relative;
			left:0px;
			top: 0px;
			width: 600px;
			height: 13px;
			float: left;
		}
		
		#header ul.srvLink li,
		#footer ul.srvLink li	{
			padding: 0 7px 0 7px;
			margin: 0;
			display:inline;
		}
		
		#header ul.srvLink li a,
		#footer ul.srvLink li a,
		#header ul.srvLink li a:visited,
		#footer ul.srvLink li a:visited,
		#header ul.srvLink li a span {
			display: inline;
			margin: 0;
			width: auto;
			padding: 0;
			height: 14px;
			letter-spacing: 1px;
			padding-left: 2pt;
		}

		#topnav {
			margin: 0 20px 0 0;
			padding: 0;
			position:relative;
			top: 36px !important;
			top: 31px; 
			left: 7px;
			float: right;
			padding: 0;
			width: 611px;
			display: inline;
		}
		
		#header ul li, #header ul li a  {
			margin: 0;
		}
		
		#header li,
		#footer li{
			display:inline;
			float:left;
			margin: 0;
			padding: 0;
		}

		#header a,
		#header a:visited,
		#footer a,
		#footer a:visited {
			display:block;
			height:50px;
			margin: 0;
			padding: 0;
			border: 0;
			color:  white;
			font-family: Arial, sans-serif;
			font-size: 9px;
			text-transform: uppercase;
		}
		
		#header a:hover,
		#footer a:hover {
			color:  #738cc5;
			border: 0;
		}
	
		#logo {
			margin: 0;
			padding: 0;
			width: 330px;
			height: 81px;
			display: inline;
			float: left;
			margin: 20px 0;
		}
		
		#topnav a span,
		#topnavHome span {
			display: none;
		}

		a#topnavHome {
			margin: 0;
			padding: 0;
			width: 100%;
			height: 76px;
			background: url("/img/misc/spacer.gif");
		}

/** Top Nav **/

	/* TOP NAVIGATION */
		
		#top-btn {
			margin: 0 19px 0 0;
			padding: 0;
			position:relative;
			top: 36px !important;
			top: 31px; 
			left: 7px;
			float: right;
			padding: 0;
			width: 612px;
			display: inline;
			height: 51px;
		}
		
		#top-btn a {
			text-decoration: none;
			color: #0caabb;
			background-repeat: no-repeat;
			height: 51.25px;
			display: block;
			text-indent: -9999px;
		}

		#top-btn a:focus {
			outline-color: invert;
			outline-style: none;
			outline-width: medium;
		}
		
		#top-btn-portfolio-roll {
			background-color: transparent;
			background-image: url("http://www.romanzolin.com/img/menu/top_nav_portfolio.jpg");
			background-repeat: repeat;
			background-attachment: scroll;
			background-x-position: left;
			background-y-position: top;
			height: 51px;
		}
		#top-btn-portfolio-roll:hover {
			background-image: none;
		}
		
		#top-btn-galleries-roll {
			background-color: transparent;
			background-image: url("http://www.romanzolin.com/img/menu/top_nav_galleries.jpg");
			background-repeat: repeat;
			background-attachment: scroll;
			background-x-position: left;
			background-y-position: top;
			height: 51px;
		}
		#top-btn-galleries-roll:hover {
			background-image: none;
		}
		
		#top-btn-services-roll {
			background-color: transparent;
			background-image: url("http://www.romanzolin.com/img/menu/top_nav_services.jpg");
			background-repeat: repeat;
			background-attachment: scroll;
			background-x-position: left;
			background-y-position: top;
			height: 51px;
		}
		#top-btn-services-roll:hover {
			background-image: none;
		}
		
		#top-btn-tutorials-roll {
			background-color: transparent;
			background-image: url("http://www.romanzolin.com/img/menu/top_nav_tutorials.jpg");
			background-repeat: repeat;
			background-attachment: scroll;
			background-x-position: left;
			background-y-position: top;
			height: 51px;
		}
		#top-btn-tutorials-roll:hover {
			background-image: none;
		}
		
		#top-btn-blog-roll {
			background-color: transparent;
			background-image: url("http://www.romanzolin.com/img/menu/top_nav_blog.jpg");
			background-repeat: repeat;
			background-attachment: scroll;
			background-x-position: left;
			background-y-position: top;
			height: 51px;
		}
		#top-btn-blog-roll:hover {
			background-image: none;
		}
		
		#top-btn-thoughts-roll {
			background-color: transparent;
			background-image: url("http://www.romanzolin.com/img/menu/top_nav_thoughts.jpg");
			background-repeat: repeat;
			background-attachment: scroll;
			background-x-position: left;
			background-y-position: top;
			height: 51px;
		}
		#top-btn-thoughts-roll:hover {
			background-image: none;
		}
		
		#top-btn-faq-roll {
			background-color: transparent;
			background-image: url("http://www.romanzolin.com/img/menu/top_nav_faq.jpg");
			background-repeat: repeat;
			background-attachment: scroll;
			background-x-position: left;
			background-y-position: top;
			height: 51px;
		}
		#top-btn-faq-roll:hover {
			background-image: none;
		}
		
		#top-btn-portfolio {
			background: url("http://www.romanzolin.com/img/menu/top_nav_portfolio.jpg") bottom ;
			width: 95px;
			height: 51px;
			display: block;
			float: left;
		}
		#top-btn-galleries {
			background: url("http://www.romanzolin.com/img/menu/top_nav_galleries.jpg") bottom;
			width: 94px;
			height: 51px;
			display: block;
			float: left;
		}
		#top-btn-services {
			background: url("http://www.romanzolin.com/img/menu/top_nav_services.jpg") bottom;
			width: 94px;
			height: 51px;
			display: block;
			float: left;
		}
		#top-btn-tutorials {
			background: url("http://www.romanzolin.com/img/menu/top_nav_tutorials.jpg") bottom;
			width: 94px;
			height: 51px;
			display: block;
			float: left;
		}
		#top-btn-blog {
			background: url("http://www.romanzolin.com/img/menu/top_nav_blog.jpg") bottom;
			width: 75px;
			height: 51px;
			display: block;
			float: left;
		}
		#top-btn-thoughts {
			background: url("http://www.romanzolin.com/img/menu/top_nav_thoughts.jpg") bottom;
			width: 94px;
			height: 51px;
			display: block;
			float: left;
		}
		#top-btn-faq {
			background: url("http://www.romanzolin.com/img/menu/top_nav_faq.jpg") bottom;
			width: 66px;
			height: 51px;
			display: block;
			float: left;
		}
		
		#top-btn-portfolio-roll {
			background: url("http://www.romanzolin.com/img/menu/top_nav_portfolio.jpg") top;
		}
		#top-btn-portfolio-roll:hover {
			background-image: none
		}
		#top-btn-galleries-roll {
			background: url("http://www.romanzolin.com/img/menu/top_nav_galleries.jpg") top;
		}
		#top-btn-galleries-roll:hover {
			background-image: none
		}
		#top-btn-services-roll {
			background: url("http://www.romanzolin.com/img/menu/top_nav_services.jpg") top;
		}
		#top-btn-services-roll:hover {
			background-image: none
		}
		#top-btn-tutorials-roll {
			background: url("http://www.romanzolin.com/img/menu/top_nav_tutorials.jpg") top;
		}
		#top-btn-tutorials-roll:hover {
			background-image: none
		}
		#top-btn-blog-roll {
			background: url("http://www.romanzolin.com/img/menu/top_nav_blog.jpg") top;
		}
		#top-btn-blog-roll:hover {
			background-image: none
		}
		#top-btn-thoughts-roll {
			background: url("http://www.romanzolin.com/img/menu/top_nav_thoughts.jpg") top;
		}
		#top-btn-thoughts-roll:hover {
			background-image: none
		}
		#top-btn-faq-roll {
			background: url("http://www.romanzolin.com/img/menu/top_nav_faq.jpg") top;
		}
		#top-btn-faq-roll:hover {
			background-image: none
		}	

